XMLReader::moveToFirstAttribute
XMLReader::next
XMLReader
PHP Manual

# XMLReader::moveToNextAttribute

Position cursor on the next Attribute

### Description

public bool XMLReader::moveToNextAttribute ( void )

Moves cursor to the next Attribute if positioned on an Attribute or moves to first attribute if positioned on an Element.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLReader::moveToElement
- XMLReader::moveToAttribute
- XMLReader::moveToAttributeNo
- XMLReader::moveToAttributeNs
- XMLReader::moveToFirstAttribute